import React from 'react';
export default function ViewStreamFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-194.02v-251.91h732.2v251.91zm0-320.05v-252.15h732.2v252.15z" })));
}
